INPUT:
    dc.w 1962
    dc.w 1577
    dc.w 1750
    dc.w 1836
    dc.w 1762
    dc.w 1691
    dc.w 1726
    dc.w 1588
    dc.w 1370
    dc.w 1043
    dc.w 1307
    dc.w 1552
    dc.w 1813
    dc.w 1804
    dc.w 1765
    dc.w 1893
    dc.w 1610
    dc.w 764
    dc.w 1512
    dc.w 1404
    dc.w 1711
    dc.w 1000
    dc.w 1694
    dc.w 1546
    dc.w 1880
    dc.w 1721
    dc.w 2006
    dc.w 1787
    dc.w 1510
    dc.w 1850
    dc.w 1420
    dc.w 1712
    dc.w 1926
    dc.w 1707
    dc.w 1983
    dc.w 1680
    dc.w 1436
    dc.w 389
    dc.w 1448
    dc.w 1875
    dc.w 1333
    dc.w 1733
    dc.w 1935
    dc.w 1794
    dc.w 1337
    dc.w 1863
    dc.w 1769
    dc.w 1635
    dc.w 1499
    dc.w 1807
    dc.w 1326
    dc.w 1989
    dc.w 1705
    dc.w 1673
    dc.w 1829
    dc.w 1684
    dc.w 1716
    dc.w 456
    dc.w 1696
    dc.w 1398
    dc.w 1942
    dc.w 1851
    dc.w 1690
    dc.w 1328
    dc.w 1356
    dc.w 1775
    dc.w 1564
    dc.w 1466
    dc.w 1273
    dc.w 1896
    dc.w 766
    dc.w 1814
    dc.w 1810
    dc.w 1537
    dc.w 1463
    dc.w 1755
    dc.w 1341
    dc.w 1665
    dc.w 1520
    dc.w 1366
    dc.w 1387
    dc.w 1976
    dc.w 1717
    dc.w 1737
    dc.w 1551
    dc.w 1760
    dc.w 1496
    dc.w 1664
    dc.w 1450
    dc.w 1319
    dc.w 1674
    dc.w 1630
    dc.w 1301
    dc.w 1330
    dc.w 1658
    dc.w 1637
    dc.w 1655
    dc.w 1439
    dc.w 1832
    dc.w 1948
    dc.w 1339
    dc.w 1656
    dc.w 1449
    dc.w 1296
    dc.w 1489
    dc.w 1758
    dc.w 1939
    dc.w 1857
    dc.w 1402
    dc.w 1394
    dc.w 1882
    dc.w 1446
    dc.w 1412
    dc.w 1430
    dc.w 1212
    dc.w 1377
    dc.w 1501
    dc.w 1873
    dc.w 1812
    dc.w 1667
    dc.w 1560
    dc.w 1654
    dc.w 1575
    dc.w 1999
    dc.w 1581
    dc.w 1792
    dc.w 1299
    dc.w 1843
    dc.w 1383
    dc.w 1351
    dc.w 1297
    dc.w 1822
    dc.w 1801
    dc.w 1977
    dc.w 1316
    dc.w 1477
    dc.w 1980
    dc.w 1693
    dc.w 1220
    dc.w 1554
    dc.w 1607
    dc.w 1903
    dc.w 1669
    dc.w 1593
    dc.w 1955
    dc.w 1286
    dc.w 1909
    dc.w 1280
    dc.w 1854
    dc.w 2005
    dc.w 1820
    dc.w 1803
    dc.w 1763
    dc.w 1660
    dc.w 1410
    dc.w 1974
    dc.w 1808
    dc.w 1816
    dc.w 1723
    dc.w 1936
    dc.w 1423
    dc.w 1818
    dc.w 1800
    dc.w 1294
    dc.w 857
    dc.w 496
    dc.w 1248
    dc.w 1670
    dc.w 1993
    dc.w 1929
    dc.w 1966
    dc.w 1381
    dc.w 1259
    dc.w 1285
    dc.w 1797
    dc.w 1644
    dc.w 1919
    dc.w 1267
    dc.w 1509
    dc.w 399
    dc.w 1300
    dc.w 1662
    dc.w 1556
    dc.w 1747
    dc.w 1517
    dc.w 1972
    dc.w 1729
    dc.w 1506
    dc.w 1544
    dc.w 1957
    dc.w 1930
    dc.w 1956
    dc.w 1753
    dc.w 1284
    dc.w 1389
    dc.w 1689
    dc.w 1709
    dc.w 1627
    dc.w 1770
    dc.w 847
INPUTEND: